[ubuntu-za] Problem Installing Glom

Ian Whitfield whitfield at federalsaints.net
Wed Oct 27 13:22:12 BST 2010


Hi All

Can anyone help please?

I want to try out the Glom Database program. I have taken the details 
from the Glom Website on how to install. But when trying to install the 
repositories I get an 'Invalid ppa' error.

I have tried on two machines - one running Kubuntu 10.04 and the other 
Mint 9 KDE. Same result!

Any recommendations guys?

Ian Whitfield



More information about the ubuntu-za mailing list